CVE-2008-5700

NameCVE-2008-5700
Descriptionlibata in the Linux kernel before 2.6.27.9 does not set minimum timeouts for SG_IO requests, which allows local users to cause a denial of service (Programmed I/O mode on drives) via multiple simultaneous invocations of an unspecified test program.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-1787-1
NVD severitylow (attack range: local)

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-2.6source(unstable)2.6.26-13low
linux-2.6sourceetch(not affected)
linux-2.6.24source(unstable)(unfixed)low
linux-2.6.24sourceetch2.6.24-6~etchnhalf.8etch1lowDSA-1787-1

Notes

[etch] - linux-2.6 <not-affected> (Vulnerable code not present, was introduced later)

Search for package or bug name: Reporting problems